h1 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 50px;
    color: slategray;
    background-color: #e4e4df;
}
.about {
    margin-left: 50px;
    word-break: keep-all;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: slategray;
    width: 81%;
    margin-bottom: 20px;
    background-color: #e4e4df;
}
.about2 {
    margin-left: 50px;
    word-break: break-all;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: slategray;
    width: 80%;
    margin-bottom: 100px;
    background-color: #e4e4df;
}
body {
    background-color: #e4e4df;
}
